{% extends 'app/base.html' %}


{% block content %}

        <h1>MyImgur</h1>
        <p>Dobrodošli na naš imgur</p>

        <p>
            <a href="{% url 'app:index' %}">Idi na sve slike</a>
        </p>
 

{% endblock %}